WordPress.org

Ready to get started?Download WordPress

Plugin Directory

WPygments

Server side syntax highlighter based on Pygments highlighter software.

To use this plugin you need pygments in your server:

sudo apt-get install python-setuptools
easy_install Pygments

That's all. Now you can download the plugin and install it in your WordPress.

  1. Upload the plugin to the /wp-content/plugins/ directory
  2. Activate the plugin through the 'Plugins' menu in WordPress

Once you get installed the plugin the usage is straightforward. just enclose your code between tokens named with the corresponding lang:

[javascript]....[/javascript]

[php]....[/php]

Requires: 3.3 or higher
Compatible up to: 3.8.3
Last Updated: 2014-3-27
Downloads: 347

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1 100,1,1